hr {
  $size: var(--spacer-small);

  width: 80%;
  height: $size;
  border: none;
  margin: var(--spacer-medium) auto;
  background-image:
    linear-gradient(
      135deg,
      transparent,
      transparent 33.33%,
      currentcolor 33.33%,
      currentcolor 66.6%,
      transparent 66.6%,
      transparent 100%
    );
  background-size: $size $size;
  color: var(--border-color);
}
